body, h1, h2, h3, h4, p, ul, li {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	/*background-image: url(images/images/TP_01.png);*/
	background-repeat: repeat-x;
	text-align: center;
}
#wrapper {
	width: 769px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/images/inner_top.png);
	background-repeat: repeat-y;
}
#header {
	background-image: url(images/images/header_769x227.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header h1 {
	padding-left: 415px;
}
#header span {
	position: absolute;
	left: -3000px;
}
#nav {
	background-image: url(images/images/navbar_769x45.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 769px;
	font-weight: bolder;
	background-position: 0px top;
}
#nav ul {
	font-size: 80%;
	text-align: left;
	list-style-type: none;
	text-indent: 30px;
	line-height: 2.8;
}
#nav li {
	display: inline;
}
#nav li a:link, #nav li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	margin-right: 7px;
	margin-left: 7px;
}
#nav li a:hover, #nav li active, #nav li a:focus {
	color: #66CCFF;
}
#innerwrapper {
	width: 769px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#content {
	float: right;
	width: 430px;
	padding-right: 30px;
}
#content h2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #CC0000;
	font-size: 14pt;
	font-weight: bolder;
	text-align: left;
	margin-right: 10px;
	line-height: 1.4;
}
#content span {
	position: absolute;
	left: -3000px;
}
#content p {
	font-size: 80%;
	line-height: 1.4;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	color: #333333;
}
.lftflt {
	float: right;
	margin: 0px;
}
#sidebar {
	float: left;
	width: 240px;
	padding-left: 30px;
}
#sidebar p {
	font-size: 80%;
	color: #333333;
	line-height: 130%;
	font-style: italic;
}
#sidebar h2 {
	font-size: 100%;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer {
	height: 28px;
	color: #666666;
	font-size: x-small;
	text-decoration: none;
	background-image: url(images/images/inner_base.png);
	background-repeat: no-repeat;
	background-position: top;
}
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
#nav li a:active {
	color: #66CCCC;
}
#baseplate {
	height: 28px;
	width: 769px;
}
#widecontent {
	float: right;
	width: 670px;
	margin-right: 30px;
	height: 100%;
}
#widecontent h2 {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #CC0000;
	font-size: 14pt;
	font-weight: bolder;
	text-align: left;
	margin-right: 10px;
	line-height: 1.4;
	float: left;
}
#widecontent p {
	font-size: 80%;
	line-height: 1.4;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	color: #333333;
	text-align: left;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.tableleft {
	padding-bottom: 20px;
}
.paragraph {

	font-size: 80%;
	line-height: 1.4;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	color: #333333;
	text-align: left;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #333333;
	text-align: right;
	margin-right: 30px;
}
#header2 {

	background-image: url(/images/images/header2_769x227.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header2 h1 {

	padding-left: 415px;
}
#header2 span {

	position: absolute;
	left: -3000px;
}
#header3 {


	background-image: url(images/images/header3_769x227.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header3 h1 {


	padding-left: 415px;
}
#header3 span {


	position: absolute;
	left: -3000px;
}
#header4 {



	background-image: url(/images/images/header4_769x227.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header4 h1 {



	padding-left: 415px;
}
#header4 span {



	position: absolute;
	left: -3000px;
}
#header5 {




	background-image: url(/images/images/header5_769x227.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header5 h1 {




	padding-left: 415px;
}
#header5 span {




	position: absolute;
	left: -3000px;
}
#header6 {





	background-image: url(/images/images/header6_769x227.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 227px;
}
#header6 h1 {





	padding-left: 415px;
}
#header6 span {





	position: absolute;
	left: -3000px;
}
